Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
CachePriority Class
Members See Also Send Feedback

A class to represent cache priority for database pages

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public class CachePriority

Visual Basic (Declaration)
    Public Class CachePriority

Visual C++
    public ref class CachePriority

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.CachePriority

# See Also

CachePriority Members
BerkeleyDB Namespace